{
    "title": "Fantasy Mosaics 5",
    "am_version": "7.20",
    "packaging_date": "16:25:38 04/11/2014 UTC",
    "packaging_time": 1415118338,
    "html_pages": "dip",
    "html_pages_version": "1.30.2",
    "game_version": "1.1",
    "game_sources": "L:/rawbits/packaging_sources/fantasymosaics5/en-US_20141028",
    "storefront": "gamehouse"
}